@media (min-width: 768px) {
  .event_hero-date_time {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 8px;
    white-space: nowrap;
  }

  .event_hero-date_time_divider {
    margin: 0;
  }

  .event_hero-date_time_times {
    display: inline !important;
    margin-top: 0 !important;
  }
}
